function rez = DataIsMultiple(vars)
	
	if ~def(vars)
		error("Nije specificiran 'vars' argument")
	end
	
	rez = make(size(vars),0);
	if isstr(vars)
		vars=ucase(vars);
		p = prod(size(vars));
		for i=1:p
			k = max(size(GetVarName(vars(i))))>1;
			if k
				if GetMulVal(vars(i))~=[]
					k = 2;
				end
			end
			rez(i) = k;
		end
	end
end